Docs
Create Extraction
POST /Expenses/{expenseId}/extractions
POST
/Expenses/{expenseId}/extractionsStarts an extraction of the receipt file for an expense and returns the new extraction id. fileId is optional and is the id of a file already uploaded, for example with Drives_AddFile. Read, retry, discard and commit the extraction with Orders_GetExtraction, Orders_RetryExtraction, Orders_DiscardExtraction and Orders_CommitExtraction. Requires event admin.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| expenseId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| fileId | uuid | Optional |
Response
Type: uuid